/* Aplicar a todo el cuerpo */
body {
     font-family: 'nunito', sans-serif;
     font-weight: 300; /* Peso de la fuente (si es necesario) */
}

/* Aplicar a los encabezados */
h1,
h2,
h3,
h4,
h5,
h6 {
     font-family: 'nunito', sans-serif;
     font-weight: 700; /* O el peso que prefieras */
}

/* Opcional: Aplicar a otros elementos si es necesario */
button,
.btn {
     font-family: 'nunito', sans-serif;
}

.loader {
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     /* background-color: #19101026; */
     background-color: #00000000;
     display: flex;
     justify-content: center;
     align-items: center;
     z-index: 9999;
     opacity: 1;
     transition:
          opacity 0.5s ease-out,
          visibility 0.5s ease-out;
}

.loader img {
     width: 100px;
     animation: blink 2s infinite;
}

@keyframes blink {
     0% {
          opacity: 1;
     }
     50% {
          opacity: 0;
     }
     100% {
          opacity: 1;
     }
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
     display: block;
}

.carousel-item-next:not(.carousel-item-start),
.active.carousel-item-end {
     -webkit-transform: translateX(100%);
     transform: translateX(100%);
}

.carousel-item-prev:not(.carousel-item-end),
.active.carousel-item-start {
     -webkit-transform: translateX(-100%);
     transform: translateX(-100%);
}

.carousel-fade .carousel-item {
     opacity: 0;
     -webkit-transition-property: opacity;
     transition-property: opacity;
     -webkit-transform: none;
     transform: none;
}
.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-start,
.carousel-fade .carousel-item-prev.carousel-item-end {
     z-index: 1;
     opacity: 1;
}
.carousel-fade .active.carousel-item-start,
.carousel-fade .active.carousel-item-end {
     z-index: 0;
     opacity: 0;
     -webkit-transition: opacity 0s 0.6s;
     transition: opacity 0s 0.6s;
}
@media (prefers-reduced-motion: reduce) {
     .carousel-fade .active.carousel-item-start,
     .carousel-fade .active.carousel-item-end {
          -webkit-transition: none;
          transition: none;
     }
}

.carousel-control-prev,
.carousel-control-next {
     position: absolute;
     top: 0;
     bottom: 0;
     z-index: 1;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     width: 15%;
     padding: 0;
     color: #fff;
     text-align: center;
     background: none;
     border: 0;
     opacity: 0.5;
     -webkit-transition: opacity 0.15s ease;
     transition: opacity 0.15s ease;
}
@media (prefers-reduced-motion: reduce) {
     .carousel-control-prev,
     .carousel-control-next {
          -webkit-transition: none;
          transition: none;
     }
}
.carousel-control-prev:hover,
.carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
     color: #fff;
     text-decoration: none;
     outline: 0;
     opacity: 0.9;
}

.carousel-control-prev {
     left: 0;
}

.carousel-control-next {
     right: 0;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
     display: inline-block;
     width: 2rem;
     height: 2rem;
     background-repeat: no-repeat;
     background-position: 50%;
     background-size: 100% 100%;
}

.carousel-control-prev-icon {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e")
          /*rtl:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")*/;
}

.carousel-control-next-icon {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
          /*rtl:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e")*/;
}

.carousel-indicators {
     position: absolute;
     right: 0;
     bottom: 0;
     left: 0;
     z-index: 2;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     padding: 0;
     margin-right: 15%;
     margin-bottom: 1rem;
     margin-left: 15%;
}
.carousel-indicators [data-bs-target] {
     -webkit-box-sizing: content-box;
     box-sizing: content-box;
     -webkit-box-flex: 0;
     -ms-flex: 0 1 auto;
     flex: 0 1 auto;
     width: 30px;
     height: 3px;
     padding: 0;
     margin-right: 3px;
     margin-left: 3px;
     text-indent: -999px;
     cursor: pointer;
     background-color: #fff;
     background-clip: padding-box;
     border: 0;
     border-top: 10px solid transparent;
     border-bottom: 10px solid transparent;
     opacity: 0.5;
     -webkit-transition: opacity 0.6s ease;
     transition: opacity 0.6s ease;
}
@media (prefers-reduced-motion: reduce) {
     .carousel-indicators [data-bs-target] {
          -webkit-transition: none;
          transition: none;
     }
}
.carousel-indicators .active {
     opacity: 1;
}

.carousel-control-next-icon::after {
     content: none !important;
}
.carousel-control-prev-icon::after {
     content: none !important;
}

/* #region */
#sidebarMenu {
     background-color: #332d2da6 !important;
}
#sidebarMenu * {
     /* background-color: #332D2D */
     background-color: transparent;
}

#sidebarMenu .accordion-flush .accordion-item {
     border-bottom: transparent !important;
}

#sidebarMenu .accordion-button,
#sidebarMenu a {
     color: white !important;
}

#sidebarMenu .accordion-button[aria-expanded='true'],
#sidebarMenu a {
     color: white !important;
     font-weight: bold;
}

/* #endregion */

footer svg {
     color: white !important;
}

.lbl_outline_mandoselect {
     margin-top: -56px;
     position: absolute;
     margin-left: 16px;
     background-color: white;
     font-size: 15px;
}
.btn-primary {
     background-color: #d54742;
}
.btn-primary:hover {
     background-color: #d54742;
}
btn-check:checked + .btn-primary:hover,
.btn-check:active + .btn-primary:hover,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary.show:hover {
     background-color: #d54742;
}

INPUT:-webkit-autofill,
SELECT:-webkit-autofill,
TEXTAREA:-webkit-autofill {
     animation-name: onautofillstart;
     -webkit-background-clip: text;
     box-shadow: inset 0 0 20px 20px transparent;
     -webkit-box-shadow: 0 0 20px 20px transparent inset !important;
}
INPUT:-webkit-autofill:hover,
INPUT:-webkit-autofill:focus,
INPUT:-webkit-autofill:active,
SELECT:-webkit-autofill:hover,
SELECT:-webkit-autofill:focus,
SELECT:-webkit-autofill:active,
TEXTAREA:-webkit-autofill:hover,
TEXTAREA:-webkit-autofill:focus,
TEXTAREA:-webkit-autofill:active {
     animation-name: onautofillstart;
     -webkit-background-clip: text;
     box-shadow: inset 0 0 20px 20px transparent;
     -webkit-box-shadow: 0 0 20px 20px transparent inset !important;
}
